/* Custom Fonts */
/*@font-face {
    font-family: 'brokendetroit';
    src: url('/wp-content/fonts/Broken-Detroit.eot');
    src: url('/wp-content/fonts/Broken-Detroit.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/fonts/Broken-Detroit.woff2') format('woff2'),
        url('/wp-content/fonts/Broken-Detroit.woff') format('woff'),
        url('/wp-content/fonts/Broken-Detroit.svg#Broken-Detroit') format('svg');
    font-weight: normal;
    font-style: normal;
}*/
/*@font-face {
    font-family: 'lintsec';
    src: url('/wp-content/fonts/lintsec-webfont.eot');
    src: url('/wp-content/fonts/lintsec-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/fonts/lintsec-webfont.woff2') format('woff2'),
         url('/wp-content/fonts/lintsec-webfont.woff') format('woff'),
         url('/wp-content/fonts/lintsec-webfont.ttf') format('truetype'),
         url('/wp-content/fonts/lintsec-webfont.svg#lintsecregular') format('svg');
    font-weight: normal;
    font-style: normal;
}*/
@font-face {
    font-family: 'badgrunge';
    src: url('/wp-content/fonts/badgrunge.eot');
    src: url('/wp-content/fonts/badgrunge.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/fonts/badgrunge.woff2') format('woff2'),
        url('/wp-content/fonts/badgrunge.woff') format('woff'),
         url('/wp-content/fonts/badgrunge.ttf') format('truetype'),
        url('/wp-content/fonts/badgrunge.svg#BADGRUNGE') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*@font-face {
    font-family: 'orkneyregular';
    src: url('/wp-content/fonts/Orkney-Regular.eot');
    src: url('/wp-content/fonts/Orkney-Regular.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/fonts/Orkney-Regular.woff2') format('woff2'),
        url('/wp-content/fonts/Orkney-Regular.woff') format('woff'),
        url('/wp-content/fonts/Orkney-Regular.ttf') format('ttf');
    font-weight: normal;
    font-style: normal;
}*/
/* Body */
/*:root {
  color-scheme: light;
}
body {
  font-family: Orkney-Regular, Open Sans;
  font-weight: 400;
  color: #111;
}
@media (prefers-color-scheme: dark) {
	body {
		background-color: #4d4d4d;
		color: #fff;
	}
}*/

/* Header */
header {
		z-index: 100;
		position: relative;
}
/*.home .wp-block-site-logo {
  width: 0;
  line-height: 0;
  visibility: hidden;
}*/
.wp-block-site-logo {
  margin: 0 0 -5% 0;
}

/* Offcanvas Menu */
/*.home .wp-container-content-9cfa9a5a {
    flex-grow: 0;
}*/
.offcanvasmenu .wp-block-navigation .wp-block-navigation-item__content.wp-block-navigation-item__content {
    color: #000;
}
.offcanvasmenu .wp-block-navigation__responsive-container-close svg {
		fill: #000;
}

.offcanvasmenu .wp-block-navigation__responsive-container {
    width: 25%;
}
@media screen and (max-device-width: 992px) {
    .offcanvasmenu .wp-block-navigation__responsive-container {
        width: 50%;
  }
}

@media screen and (max-device-width: 768px) {
    .offcanvasmenu .wp-block-navigation__responsive-container {
        width: 80%;
		}
		.wp-block-navigation__responsive-container-open {
				background: rgba(206,170,24,0.7);
				color: #fff;
		}
}

.offcanvasmenu .wp-block-navigation ul, .wp-block-navigation ul li {
    padding: 3px 0;
}
.offcanvasmenu .wp-block-navigation__responsive-container.is-menu-open {
		padding: 1% 5%;
}
.offcanvasmenu .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .has-child .wp-block-navigation__submenu-container {
		padding-left: 1rem;
}
.wp-block-navigation .has-child .wp-block-navigation__submenu-container>.wp-block-navigation-item>.wp-block-navigation-item__content {
    padding: 0em 0em;
}
.offcanvasmenu {
    margin: 0 10px 0 10px;
}
@media (max-width: 980px) {
		.wp-block-navigation__responsive-container-open svg {
       height: 30px;
       width: 40px;
		}
}
@media (min-width: 980px) {
  .page-id-2 .wp-container-content-9cfa9a5a {
    flex-grow: 0;;
   }
}

/*.wp-block-navigation .wp-block-navigation-item__label {
    font-size: 1.2rem;
}*/

/* Startseite */
/*.page-id-7312 {
		background-color: #6dbd46;
    background-image: url(https://sinawali.de/medien/startseite/start-background1.webp),url(https://sinawali.de/medien/startseite/start-background2.webp);
		background-repeat: no-repeat;
    background-size: 60% auto,60% auto;
		background-position: 0% 0%,100% 100vh;
}*/
.overimage {
		display: flex;
		align-items: flex-end;
}
.overimage video {
		width: 100%;
		z-index: 90;
}
.overimage img {
		width: 100%;
		margin-left: -100%;
		z-index: 100;
}

.page-id-7312 {
		background-color: #fff;
/*    background-image: url(https://sinawali.de/medien/startseite/start-background2.webp);
		background-repeat: no-repeat;
    background-size: 60% auto;
		background-position: 100% 75vh;*/
}

.page-id-7312 .videobackground {
    position: relative;
    top: 0;
    left: 0;
    opacity: 0.5;
}
.page-id-7312 .overimage {
		display: flex;
		align-items: stretch;
		margin-bottom: -68%;
		overflow: hidden;
		z-index: -1;
    position: absolute;
}
.page-id-7312 .overimage video {
		width: 100%;
		z-index: 0;
		margin: 0;
}
@media screen and (max-device-width: 980px) {
		.page-id-7312 .overimage video {
				width: 140%;
				z-index: 0;
				margin: 0 -20%;
		}
}
.page-id-7312 .overimage .overlayimage {
		display: flow;
		width: 100%;
		/*height: 100%;*/
		margin-left: -100%;
		/*background: linear-gradient(180deg, rgba(255, 255, 255, 0) 90%, rgba(109, 189, 70, 1) 100%);*/
		background: linear-gradient(180deg, rgba(255, 255, 255, 0) 90%, rgba(255,255, 255, 1) 100%);
		z-index: 0;
}
.page-id-7312 .overimage .overlayimage img {
		width: 50%;
		margin-left: 0;
}

/* Content / Blocks */
.zindex10 {
	  z-index: 10;
}
p {
    display: block;
    margin-block-start: 0;
    margin-block-end: 10px;
    margin-inline-start: 0;
    margin-inline-end: 0;
}
p.kerwages {
    margin-block-end: 0;
}

h1, h2, h3, h4, h5, h6 {
    margin-block-start: 10px;
    margin-block-end: 5px;
    margin-inline-start: 0;
    margin-inline-end: 0;
    font-weight: bold;
}
ul {
    display: block;
    list-style-type: disc;
    margin-block-start: 0;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 0;
    unicode-bidi: isolate;
}
li {
		list-style-type: disclosure-closed;
		/*display: block;*/
}

.textoutline {
		filter: drop-shadow(0 0 2px black);
}

.wp-block-post-featured-image img, .wp-block-post-featured-image .block-editor-media-placeholder, .wp-block-post-featured-image .wp-block-post-featured-image__overlay {
    border-radius: 0;
}

.badgrunge {
		font-family: badgrunge;
		font-weight: 400;
}
.premium-fancy-text .premium-fancy-text-title-type {
		font-family: "Arial Black", Gadget, sans-serif;
}
@media screen and (max-device-width: 1279px) {
  .fancyrowstack {
  		flex-direction: column;
			align-items: flex-start;
  }
}

.btnbgslow {
    transition: background-color 500ms linear 0s;
}
.wp-block-kadence-advancedbtn {
    width: 100%;
}

.kt-row-layout-bottom-sep, .kt-row-layout-top-sep {
    right: -1px;
}
.kt-svg-icon-link {
    flex-direction: row-reverse;
}
.page-id-2 .wp-block-kadence-iconlist ul.kt-svg-icon-list li.kt-svg-icon-list-item-wrap:not(.this-prevents-issues):not(.this-stops-third-party-issues):not(.tijsloc) {
    flex-direction: row-reverse;
    justify-content: flex-end;
}

/* My Calendar */
.wp-block-table td, .wp-block-table th {
    border: none;
    padding: 0.3em 0.5em;
}

.todays-events {
		display: flex;
		flex-wrap: wrap;
}
.todays-events li {
		list-style-type: none;
		display: block;
		flex: 1 1 14%;
}
@media (max-width: 980px) {
  .todays-events li {
    flex: 1 1 25%;
   }
}

.upcoming-events li {
		list-style-type: none;
}

.page-id-2 .upcoming-events {
		display: flex;
		flex-wrap: wrap;
}
.page-id-2 .upcoming-events li {
		list-style-type: none;
		display: block;
		flex: 1 1 48%;
		margin: 0 2% 0 0;
}
@media (max-width: 1280px) {
  .page-id-2 .upcoming-events li {
    flex: 1 1 48%;
		margin: 0 2% 0 0;
   }
}
@media (max-width: 980px) {
  .page-id-2 .upcoming-events li {
    flex: 1 1 100%;
   }
}

.todays-events .todays-events-home a {
	color: #555;	
}
.todays-events .todays-events-home a:hover {
	color: #fff;	
}

/* TablePress */
.tablepress>:where(thead,tfoot)>tr>* {
    font-size: 1.2rem;
}
.tablepress>:where(tbody)>tr>* {
    font-size: 1.2rem;
}

/* Hidden */
@media screen and (min-device-width: 1279px)  {
  .hiddenmonitor {
			visibility: hidden;
			width: 0;
			height: 0;
			padding: 0;
			margin: 0;
  }
}
@media screen and (max-device-width: 1279px) and (min-device-width: 980px)  {
  .hiddenlaptop {
			visibility: hidden;
			width: 0;
			height: 0;
			padding: 0;
			margin: 0;
  }
}
@media screen and (max-device-width: 980px) and (min-device-width: 768px)  {
  .hiddentablet {
			visibility: hidden;
			width: 0;
			height: 0;
			padding: 0;
			margin: 0;
  }
}
@media screen and (max-device-width: 768px)  {
  .hiddenmobile {
			visibility: hidden;
			width: 0;
			height: 0;
			padding: 0;
			margin: 0;
  }
}

/* Image Animations */
@media (min-device-width: 992px)  {
  .imgzoom1:hover {
	  transform: rotate(0deg) scale(1.1);
	  z-index: 10;
  }
  .imgzoom1  {
	  transition: all 0.1s ease-out 0s;
  }
  .imgzoom2:hover {
	  transform: rotate(0deg) scale(1.2);
	  z-index: 10;
  }
  .imgzoom2  {
  	transition: all 0.1s ease-out 0s;
  }
  .imggrey img:hover {
  	filter: none;
	  -webkit-filter: none;
    color: inherit;
  }
  .imggrey img {
	  filter: grayscale(100%);
	  -webkit-filter: grayscale(1);
  }
}

/* Images */
:where(figure) {
    margin: 0;
}

/* Breite */
.width50 {
		width: 50%;
}
.width100 {
		width: 100%;
}

/* Responsive Container / Video */
.resp-container {
    position: relative;
    width: 100%;
    overflow: hidden;
    padding-top: 56.25%;
}
.resp-container-portrait {
    position: relative;
    width: 100%;
    overflow: hidden;
    padding-bottom: 177.78%;
}
.resp-container iframe, .resp-container-portrait iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

/* Stundenplan */
.kursplantag {
   color: #fff;
   font-size: 20px;
}
.kursplanzeit {
   color: #fff;
   font-size: 18px;
   margin: 0;
   padding: 10px 0 0 0;
}
.kursplanzeit2 {
   color: #000;
   font-size: 18px;
   padding: 0;
   transform: rotate(-90deg);
	 margin: 16px 0 0 0;
}

.kursplankurs {
   border: 4px solid #6dbd46;
   background-color: #e8e8e8;
   border-radius: 20px;
   padding: 5px 3px;
   margin: 0 5px;
	 text-align: center;
}
/*.kursplankurs p {
   text-align: center;
}*/
.min30 {
	 min-height: 60px;
}
.min45 {
	 min-height: 100px;
}
.min60 {
	 min-height: 120px;
}
.kursplankurs .kursname {
   color: #3a3a3a;
   font-size: 20px;
   padding: 0;
   margin: 5px 0;
   line-height: 18px;
   font-weight: bolder;
}
.kursplankurs .kurszeit {
   color: #3a3a3a;
   font-size: 12px;
   line-height: 12px;
   padding: 5px 0 0 0;
   margin: 0 0 5px;
}
.kursplankurs .kursinfo {
   color: #3a3a3a;
   font-size: 12px;
   line-height: 12px;
   padding: 0 0 5px 0;
   margin: 5px 0 10px;
}

@media (max-device-width: 940px)  {
.kursplantag {
   font-size: 16px;
}
.kursplanzeit  {
   font-size: 18px;
}
.kursplanzeit2  {
   font-size: 18px;
}
.kursplankurs .kursname {
   font-size: 20px;
}
.kursplankurs .kurszeit {
   font-size: 10px;
}
.kursplankurs .kursinfo {
   font-size: 12px;
}
.kursplankurs {
   margin: 0 3px;
}
}
@media (max-device-width: 760px)  {
.kursplantag {
   transform: rotate(-20deg);
}
.kursplantag {
   font-size: 12px;
}
.kursplanzeit  {
   font-size: 14px;
   /*transform: rotate(-90deg);*/
	 /*margin: 45px -50px 0 -60px;*/
}
.kursplanzeit2  {
   font-size: 14px;
   transform: rotate(-90deg);
	 margin: 16px 0 0 0;
}
.kursplankurs .kursname {
   font-size: 12px;
   line-height: 14px;
   margin: 5px 0;
}
.kursplankurs .kurszeit {
   font-size: 10px;
   line-height: 10px;
}
.kursplankurs .kursinfo {
   font-size: 10px;
   line-height: 10px;
}
.kursplankurs {
   margin: 0 1px;
}
}

/* Parallax Animations */

/*.home #parallax {
  position: relative;
  width: 100%;
  height: 100vh;
  background-image: url(https://sinawali.de/medien/home/home-header-kick.webp), url(https://raw.githubusercontent.com/oscicen/oscicen.github.io/master/img/depth-2.png), url(https://raw.githubusercontent.com/oscicen/oscicen.github.io/master/img/depth-1.png);
  background-repeat: no-repeat;
  background-position: center;
  background-position: 50% 50%;
}*/

/* Animations */
.bounceinright1 .ultp-image-block, bounceinright2, bounceinright3, bounceinright4, bounceinright5 {
    visibility: visible;
    animation-duration: 500ms;
    animation-delay: 200ms;
    animation-name: bounceInRight;
}
.bounceinright2 {
    animation-delay: 400ms;
}
.bounceinright3 {
    animation-delay: 600ms;
}

.bounceinright4 {
    animation-delay: 800ms;
}
.bounceinright5 {
    animation-delay: 1000ms;
}
.bounceinleft1, .bounceinleft2, .bounceinleft3, .bounceinleft4, .bounceinleft5 {
    visibility: visible;
    animation-duration: 500ms;
    animation-delay: 200ms;
    animation-name: bounceInLeft;
}
.bounceinleft2 {
    animation-delay: 400ms;
}
.bounceinleft3 {
    animation-delay: 600ms;
}

.bounceinleft4 {
    animation-delay: 800ms;
}
.bounceinleft5 {
    animation-delay: 1000ms;
}

/* CFF */
.cp_cff_professional {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 10px;
    background: linear-gradient(to bottom, #2a2a2a 0%, #5a5a5a 100%);
}

/* div columns */
.col3, .col2 {
		display: flex;
		flex-wrap: wrap;
}
.col31 {
  width: 33.3%;
	display: block;
  float: left;
  /*padding: 10px;*/
}
.col32 {
  width: 33.3%;
	display: block;
  float: left;
  /*padding: 10px;*/
}
.col33 {
  width: 33.3%;
	display: block;
  float: left;
  /*padding: 10px;*/
}
.col21 {
  width: 50%;
	display: block;
  float: left;
  /*padding: 10px;*/
}
.col22 {
  width: 50%;
	display: block;
  float: left;
  /*padding: 10px;*/
}
@media (max-device-width: 940px)  {
  .col31 {
  width: 50%;
  }
  .col32 {
  width: 50%;
  }
  .col33 {
  width: 100%;
  }
  .col21 {
    width: 50%;
  }
  .col22 {
    width: 50%;
  }
}
@media (max-device-width: 760px)  {
  .col31 {
  width: 100%;
  }
  .col32 {
  width: 100%;
  }
  .col33 {
  width: 100%;
  }
  .col21 {
    width: 100%;
  }
  .col22 {
    width: 100%;
  }
}